RubyGems Navigation menu

postgres-pr-encoding 0.7.0

A pure Ruby interface to the PostgreSQL (>= 7.4) database

版本列表:

  1. 0.7.0 - July 26, 2018 (13.5 KB)

要求:

PostgreSQL >= 7.4

所有者:

作者:

  • Michael Neumann

SHA 256 checksum:

b652d6ed0ff8e80607aa8c1a261493fc6e5b61796da0d846ef0d71a29eb75a15

下载总次数 697

这个版本 697

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本: >= 0

相关链接: